body {
 margin: 0px;
}

#list-title{font-size:small;line-height: 140%;color:#FFF;}

#list-title a {  color: #FFF; text-decoration: none;}

#main-title {	font-size:small;line-height: 140%;color:#333;}
#main-text {	font-size:small;line-height: 140%;color:#333;}
#main-text-small {	font-size:x-small;line-height: 140%;color:#333;}

#caption-small{font-size:x-small;line-height: 140%;color:#333;padding-top:3px;text-align:center;}
#page-top{	font-size:x-small;line-height: 140%;color:#333;text-align:right;}


#menu-text{font-size:12px;line-height: 140%;color:#333;}
